IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='STONE_BANKING_BC_CONTAS_CD_CART') 
BEGIN
CREATE TABLE STONE_BANKING_BC_CONTAS_CD_CART (
	CD_CNT int NOT NULL,
	CD_CART int NOT NULL,
	CONSTRAINT STONE_BANKING_BC_CONTAS_CD_CART_UN UNIQUE (CD_CNT,CD_CART)
);
CREATE UNIQUE NONCLUSTERED INDEX IX_STONE_BANKING_BC_CONTAS_CD_CART_UN ON STONE_BANKING_BC_CONTAS_CD_CART (CD_CNT, CD_CART);
END